﻿
body { 
  margin-top: 10px;
  font-family: Arial, Helvetica, Geneva, sans-serif;
  color:#ffffff;
  background-color: #FFFFFF;
  font-size: 18px;
} 

.pop-hip , .picto ,    
.liste-puce , .free-mp3 , .europa ,
.video , .texte-cs , .type-video { 
  position: absolute; 
}

.video  { 
z-index:1; 
}

.pop-hip { 
  background-color: #000000; 
}


#conteneur {   
  position:relative;
  left: 0px; 
  top: 0px;
  width: 790px;
  height: 3524px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0px;
  background-color: #000000;
  background-image:url(images/xhtml.gif);
  background-repeat:no-repeat;
  background-position: 10px 400px;
  -webkit-border-radius: 14px 14px;
  -webkit-border-radius: 14px 14px;
  border-radius: 14px 14px;
  border-radius: 14px 14px;
  -moz-border-radius: 14px 14px;
  -moz-border-radius: 14px 14px; 
}


.pop-hip {    	
   
 
  width: 720px;
  height: 576px;
  margin-top: auto;
  margin-bottom: auto;
  margin-right: auto;
  margin-left: auto;	
}


/*liens jaunes qui passent à l'orange  */

A {	
  font-size:14px;
  color: #FFCC00;
  text-decoration:none; 
}

A:hover {
  color:#FF6600; 
}

/*logo atohm en haut de page*/

.logo {	
  position:absolute;
  margin-left: auto;
  margin-right: auto;
  left:32px;
  top:32px;
  width: 744px;
  height: 96px;
  z-index:1; 
}


/*liste mp3 à puce*/


.liste-puce {	
  left: 0px;
  top: 190px;
  width: 350px;
  height: 240px;
  font-size: 20px ;
  color: #FF6600; 
}


#titre {
  position: absolute; 	
  top: 2px;
  left: -182px;
  width: 350px;
  height: 180px;
  font-size: 16px ;
  color: #FF6600; }

#copy {
  text-align: center;
  color: #FFFFFF;
  border-top: 1px solid #ffffff;
  border-right: 1px solid #808080;
  border-bottom: 1px solid #808080;
  border-left: 1px solid #ffffff;
}

#contenu {
  position: relative; 	
  top: 0px;
  left: -184px;
  width: 730px;
  padding-left: 60px;
  margin-left: auto;
  margin-right: auto;
  font-size: 12px ;
  color: #FFFFFF;  
  background-color: #000000;
  border-radius: 8px 8px;
  -moz-border-radius: 8px 8px;
  -webkit-border-radius: 8px 8px;
}

/* titre audio type mp3*/

.free-mp3 { 	
  left: 16px;
  top: 152px;
  width: 284px;
  height: 56px;
  color: white; 
}

/* image europe drapeau*/

.europa { 	
  left: 14px;
  top: 638px; 
}


/*tableau video*/

.video { 
  left: 184px;
  top: 516px;
  width: 600px;
  height: 242px; 
}

.texte-cs { 
  text-align:justify; 
  color: #C0C0C0; 
}

#tablo {
  position: absolute;
  top: 528px;	
  left: 184px;
  width: 600px;
  height: 2700px;	
  font-size: 11px;
  text-align:justify; 
}



.texte-cs  {	
  left: 195px;
  top: 210px;
  width: 574px;
  height: 332px;
  font-size : 11px; 
  line-height: 15px; 
}


.type-video {	
  left: 195px;
  top: 460px; 
}

.flotte {	
  float: right;
  padding: 5px; 
}

.v-room {	
  float: left;
  padding: 5px; 
}

.img-pad { 	
  padding: 5px; 
  float: left;
}

.liste-puce  { 
  color: #FF6600; 
}



